Versão
1.0.0

Pré Requisitos
MERN
FrameWorks

Link para o projeto no Trello:


Tecnologias utilizadas:
NodeJs
React
MongoDBhttps://gunproject-back.herokuapp.com/
Express
Bcryptjs
Cors
Jwt 
Bootstrap
Reactstrap
Styled-components
Font 

Deploy:
https://gunproject-back.herokuapp.com/

GitLab:
https://git.heroku.com/gunproject-back.git

Prints das telas:

Trabalhos futuros: